﻿/* DLO_DrugComplianceReference */

.DLO_DrugComplianceReference { font: normal 12pt "Times New Roman"; line-height: 0.8cm;}

.DLO_DrugComplianceReference .Page { width: 21cm;height: 29.7cm;width: 16.3cm;font-style: italic;}

.DLO_DrugComplianceReference * .Header {font-style:normal; line-height: 0.6cm;text-align: center; position: absolute;left: 1.5cm;top: 1.8cm;right: 2cm;width: 18cm;font-size: 14pt;font-weight: bolder;}

.DLO_DrugComplianceReference * .GovResolution
{
    position: absolute;top: 1.6cm;left: 15cm;line-height: 0.3cm;
    font-size: 8pt;width: 5.3cm;font-style: normal;
}

.DLO_DrugComplianceReference * .AgencyIntroSub
{
    font-style: normal;
    position: absolute;top:6cm;left: 1.5cm;
    width: 18cm;
    letter-spacing: 0.066cm;
    border-bottom: 0.5mm solid black;
    text-align: center;
}



.DLO_DrugComplianceReference * .RegNum
{
   
    position: absolute;top:8.7cm;left: 1.5cm;    
    border-bottom: 0.3mm solid black;
    width: 6.7cm;
}

.DLO_DrugComplianceReference * .Main
{
    position: absolute;
    top:3.4cm;
    left: 8.3cm;
    font-size: 14pt;
    font-style: normal;
    background-color: transparent;     
}

.DLO_DrugComplianceReference * .Main2
{
    position: absolute;
    top:18cm;
    left: 8.3cm;
    font-size: 14pt;
    font-style: normal;
    background-color: transparent;     
}

.DLO_DrugComplianceReference * .Nm{ font-size: 18pt;}
.DLO_DrugComplianceReference * .AgencyInfo
{
    position: absolute;
    top:5.2cm;
    left: 6.5cm;
    width: 7.5cm; 
    font-style: normal;
    line-height: 0.4cm;
    text-align: center;
    font-size: 10pt;
}

.DLO_DrugComplianceReference * .AgencyAddress
{
    text-align: center;
}
 
.DLO_DrugComplianceReference * .AgencyInfoData
{
   position: absolute;
   top:8cm;
   left: 15.5cm; 
   width: 4.5cm;    
}

.DLO_DrugComplianceReference * .label
{
    background-color: white; line-height: 0.8cm;
}

.DLO_DrugComplianceReference * .Block1 {line-height: 0.6cm;font-style: normal; position: absolute;left: 1.5cm;top: 5.8cm;width: 17.5cm;}
.DLO_DrugComplianceReference * .Block2 {line-height: 0.8cm;position: absolute;left: 1.5cm;top: 8.7cm;line-height: 0.7cm;font-weight: normal;width: 17.5cm;}
.DLO_DrugComplianceReference * .Block3 {position: absolute;left: 1.5cm;top: 9.6cm;width: 17.5cm;}
.DLO_DrugComplianceReference * .Block4 {left: 5.4cm;position: absolute;top: 12cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block5 {left: 5.4cm;position: absolute;top: 14cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block6 {position: absolute;left: 12.5cm;top: 12cm;width: 4.5cm;line-height: 0.8cm;}
.DLO_DrugComplianceReference * .Block7 {position: absolute;left: 12.5cm;top: 14cm;width: 4.5cm;line-height: 0.8cm;}
.DLO_DrugComplianceReference * .Block8 {position: absolute;left: 1.5cm;top:19cm;width: 17.5cm;line-height: 0.8cm;}
.DLO_DrugComplianceReference * .Block9 {position: absolute;left: 1.5cm;top:19.8cm;width: 17.5cm;line-height: 0.4cm;}
.DLO_DrugComplianceReference * .Block10 {position: absolute;left: 1.5cm;top:20.6cm;width: 17.5cm;line-height: 0.8cm;}
.DLO_DrugComplianceReference * .Block11 {position: absolute;left: 1.5cm;top:20.6cm;width: 17.5cm;line-height: 0.8cm;}
.DLO_DrugComplianceReference * .Block12 {position: absolute;left: 1.5cm;top:21.4cm;width: 18.5cm;line-height: 0cm;}
.DLO_DrugComplianceReference * .Block13 {position: absolute;left: 1.5cm;top:24.2cm;width: 17.5cm;line-height: 0cm;}
.DLO_DrugComplianceReference * .Block14 {position: absolute;left: 1.5cm;top:26.8cm;width: 17.5cm;line-height: 0.8cm;}
.DLO_DrugComplianceReference * .Block15 {position: absolute;left: 1.5cm;top:26.8cm;width: 17.5cm;line-height: 0.8cm;}


.DLO_DrugComplianceReference * .Block4 .Line {left: 3cm;position: absolute;top: 1.4cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block4 .Description {top: 2cm;}
.DLO_DrugComplianceReference * .Block5 .Line {left: 3cm;position: absolute;top: 1.4cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block5 .Description {top: 2cm;}
.DLO_DrugComplianceReference * .Block6 .Line {left: 3cm;position: absolute;top: 1.4cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block6 .Description {left: 4.5cm; top: 2cm;}
.DLO_DrugComplianceReference * .Block7 .Line {left: 3cm;position: absolute;top: 1.4cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block7 .Description {left: 4cm;white-space: nowrap;top: 2cm;}

.DLO_DrugComplianceReference * .Block12 .Label {line-height: 0.45cm;}
.DLO_DrugComplianceReference * .Block13 .Label {line-height: 0.45cm;}

.DLO_DrugComplianceReference * .Block14 .Line {left: 3cm;position: absolute;top: 1.4cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block14 .Description {top: 2cm;}
.DLO_DrugComplianceReference * .Block15 .Line {left: 9.5cm;position: absolute;top: 1.4cm;width: 4.5cm;}
.DLO_DrugComplianceReference * .Block15 .Description {left: 11.2cm;white-space: nowrap;top: 2cm;}

.DLO_DrugComplianceReference  .etable
{
     width:100%;
     line-height: 0.8cm;
    
     
}

.DLO_DrugComplianceReference * .Line,
.DLO_DrugComplianceReference * .Line2,
.DLO_DrugComplianceReference * .Line3,
.DLO_DrugComplianceReference * .Line4,
.DLO_DrugComplianceReference * .Line5,
.DLO_DrugComplianceReference * .Line6,
.DLO_DrugComplianceReference * .Line7,
.DLO_DrugComplianceReference * .Line8,
.DLO_DrugComplianceReference * .Line9,
.DLO_DrugComplianceReference * .Line10,
.DLO_DrugComplianceReference * .Line11,
.DLO_DrugComplianceReference * .Line12
{ position: absolute;left: 0;top: 0.6cm;width: 17.5cm;border-bottom: 0.3mm solid black;}

.DLO_DrugComplianceReference * .Label {background-color: white;font-style: normal;}
.DLO_DrugComplianceReference * .Block1 .Label{line-height:0.5cm;}

.DLO_DrugComplianceReference * p:first-letter { margin-left: 0.9cm;}

.DLO_DrugComplianceReference *  .Block2 .Line{ background-color: white;}

.DLO_DrugComplianceReference * .Description  {position: absolute;left: 5.5cm;top: 1.2cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description1 {width: 10cm;position: absolute;left: 5.5cm;top: 2cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description2 {width: 10cm;position: absolute;left: 5.5cm;top: 2.8cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description3 {width: 10cm;position: absolute;left: 5.5cm;top: 3.6cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description4 {width: 10cm;position: absolute;left: 5.5cm;top: 4.4cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description5 {width: 10cm;position: absolute;left: 5.5cm;top: 5.2cm;font-size: 8pt;}

.DLO_DrugComplianceReference * .Description6 {width: 10cm;position: absolute;left: 5.5cm;top: 6cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description7 {width: 10cm;position: absolute;left: 5.5cm;top: 6.8cm;font-size: 8pt;}
.DLO_DrugComplianceReference * .Description8 {width: 10cm;position: absolute;left: 10.5cm;top:7.6cm;font-size: 8pt;}


.DLO_DrugComplianceReference * .Primech {width:3.6cm;float:left;font-weight:bolder;}
.DLO_DrugComplianceReference * .data1 {width:6cm;float: left;}
.DLO_DrugComplianceReference * .data2 {margin-left:8cm;}

/*DLO_Additional lists*/

.DLO_AdditionalList { width:21cm; height:29.6cm; }

.DLO_AdditionalList .AdditionalApplicationHeader { position: absolute; top: 1cm; text-align: center; width: 100%; height: 0.8cm; font-size: 12pt; font-weight: bold; font-family: "Times New Roman"; }

/*.DLO_AdditionalList .NumberGoodsHeader  {position: relative; text-align: left; left: 1cm; width: 0.5cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm;padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman";*/ /*border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }*/
/*.DLO_AdditionalList .GoodsCodeHeader    {position: relative; text-align: left; left: 1.5cm; width: 2cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman";*//* border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black;*}*/
/*.DLO_AdditionalList .DescriptionHeader  {position: relative; text-align: left; left: 4cm; width: 6.45cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman";*/ /*border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }*/
/*.DLO_AdditionalList .MeasureUnitHeader  {position: relative; text-align: left; left: 9.9cm; width: 3cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; *//*border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }*/
/*.DLO_AdditionalList .CountGoodHeader    {position: relative; text-align: left; left: 14cm; width: 2.2cm; height: 0.8cm; padding-top: 2mm ; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman";*/ /*border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }*/
/*.DLO_AdditionalList .ManufacturerHeader {position: relative; text-align: left; left: 0cm; width: 3.8cm; height: 0.8cm; padding-top: 2mm ; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman";*//* border: 0.3mm solid black; }*/

.DLO_AdditionalList .AdditionalGoods { position: absolute; top: 2cm;padding-left: 1cm;  }

.DLO_AdditionalList .AdditionalGoods table { width: 19cm; border: 0.03cm solid black;border-collapse: collapse; }
.DLO_AdditionalList .AdditionalGoods table tr th { border: 0.03cm solid black; font-weight: bold }
.DLO_AdditionalList .AdditionalGoods table tr td { border: 0.03cm solid black; }

/*.DLO_AdditionalList .AdditionalGoods .NumberGoods   { left: 1cm; width: 1cm; }
.DLO_AdditionalList .AdditionalGoods .NumberGoods .NumberBorder   { padding-left: 1mm; text-align: left; width: 1cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }
.DLO_AdditionalList .AdditionalGoods .GoodsCode   { left: 1.5cm; width: 2.1cm; }
.DLO_AdditionalList .AdditionalGoods .GoodsCode .GoodsBorder   { padding-left: 1mm; text-align: left; width: 2cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_AdditionalList .AdditionalGoods .Description { left: 0.48cm; width: 6.45cm; }
.DLO_AdditionalList .AdditionalGoods .Description .DescriptionBorder { padding-left: 1mm; text-align: left; width: 6.45cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_AdditionalList .AdditionalGoods .MeasureUnit   { left: 0.43cm; width: 4.1cm; }
.DLO_AdditionalList .AdditionalGoods .MeasureUnit .MeasureUnitBorder { padding-left: 1mm; text-align: left; width: 4.1cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_AdditionalList .AdditionalGoods .CountGood   { left: 0.43cm; width: 2.2cm; }
.DLO_AdditionalList .AdditionalGoods .CountGood .CountGoodBorder { padding-left: 1mm; text-align: left; width: 2.2cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_AdditionalList .AdditionalGoods .Manufacturer   { left: 0.43cm; width: 3.8cm; }
.DLO_AdditionalList .AdditionalGoods .Manufacturer .ManufacturerBorder { padding-left: 1mm; text-align: left; width: 3.8cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black;  border-right: 0.3mm solid black; }

*/

/*Подписи*/
.DLO_DrugComplianceReference .Signature_ExpertName
{
    left: 8.5cm;
    position: absolute;
    top: 16.3cm;    
}
.DLO_AdditionalList .Signature
{
    position:absolute;
    left:3cm;
    top:27cm;
    font-weight:bold;    
}
.DLO_AdditionalList .AgencyHeadName
{
    position:absolute;
    left:13cm;
    top:27cm;
    font-weight:bold;    
}

/* DLO_DrugComplianceReference */

.DLO_DrugComplianceReference_Application { font: normal 12pt "Times New Roman";}

.DLO_DrugComplianceReference_Application .Page { width: 21cm;height: 29.7cm;}

.DLO_DrugComplianceReference_Application * .Header {line-height: 0.6cm;text-align: center; position: absolute;left: 1.5cm;top: 1.8cm;right: 2cm;width: 18cm;font-size: 14pt;font-weight: bolder;}

.DLO_DrugComplianceReference_Application * .GovResolution
{
    position: absolute;top: 1.6cm;left: 15cm;line-height: 0.3cm;
    font-size: 8pt;width: 5.3cm;font-style: normal;
}

.DLO_DrugComplianceReference_Application * .RegNum
{
   
    position: absolute;top:8.7cm;left: 1.5cm;    
    border-bottom: 0.3mm solid black;
    width: 6.7cm;
}

.DLO_DrugComplianceReference_Application * .Main .label
{
    line-height: 0.6cm;text-align: center; position: absolute;left: 1.5cm;top: 3.4cm;right: 2cm;width: 18cm;font-size: 14pt;
}

.DLO_DrugComplianceReference_Application .Trader
{
    line-height: 0.6cm; text-align: left; position: absolute; left: 1.5cm; top: 5cm; width: 18cm; font-size: 12pt;
}

.DLO_DrugComplianceReference_Application .Trader .label
{
    font-weight: bold;
}

.DLO_DrugComplianceReference_Application .GoodsLabel
{
    line-height: 0.6cm; text-align: left; position: absolute; left: 1.5cm; top: 11cm; width: 18cm; font-size: 12pt;font-weight: bold;
}


.DLO_DrugComplianceReference_Application .NumberGoodsHeader  {position: absolute; top: 12.2cm; text-align: left; left: 1cm; width: 0.5cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm;padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }
.DLO_DrugComplianceReference_Application .GoodsCodeHeader    {position: absolute; top: 12.2cm; text-align: left; left: 1.5cm; width: 2cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }
.DLO_DrugComplianceReference_Application .DescriptionHeader  {position: absolute; top: 12.2cm; text-align: left; left: 3.5cm; width: 6.45cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }
.DLO_DrugComplianceReference_Application .MeasureUnitHeader  {position: absolute; top: 12.2cm; text-align: left; left: 9.9cm; width: 4.1cm; height: 0.8cm; padding-top: 2mm; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }
.DLO_DrugComplianceReference_Application .CountGoodHeader    {position: absolute; top: 12.2cm; text-align: left; left: 14cm; width: 2.2cm; height: 0.8cm; padding-top: 2mm ; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-top: 0.3mm solid black; border-bottom: 0.3mm solid black; }
.DLO_DrugComplianceReference_Application .ManufacturerHeader {position: absolute; top: 12.2cm; text-align: left; left: 16.2cm; width: 3.8cm; height: 0.8cm; padding-top: 2mm ; padding-bottom: 2mm; padding-left: 1mm; font-size: 10pt; font-weight: bold; font-family: "Times New Roman"; border: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application .AdditionalGoods { position: absolute; top: 13cm; }

.DLO_DrugComplianceReference_Application .AdditionalGoods .NumberGoods   { left: 0.75cm; width: 0.75cm; }
.DLO_DrugComplianceReference_Application .AdditionalGoods .NumberGoods .NumberBorder   { padding-left: 1mm; text-align: left; width: 1cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application .AdditionalGoods .GoodsCode   { left: 0.25cm; width: 2cm; }
.DLO_DrugComplianceReference_Application .AdditionalGoods .GoodsCode .GoodsBorder   { padding-left: 1mm; text-align: left; width: 2cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application .AdditionalGoods .Description { left: 0.22cm; width: 6.45cm; }
.DLO_DrugComplianceReference_Application .AdditionalGoods .Description .DescriptionBorder { padding-left: 1mm; text-align: left; width: 6.45cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application .AdditionalGoods .MeasureUnit   { left: 0.17cm; width: 4.1cm; }
.DLO_DrugComplianceReference_Application .AdditionalGoods .MeasureUnit .MeasureUnitBorder { padding-left: 1mm; text-align: left; width: 4.1cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application .AdditionalGoods .CountGood   { left: 0.17cm; width: 2.2cm; }
.DLO_DrugComplianceReference_Application .AdditionalGoods .CountGood .CountGoodBorder { padding-left: 1mm; text-align: left; width: 2.2cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application .AdditionalGoods .Manufacturer   { left: 0.17cm; width: 3.8cm; }
.DLO_DrugComplianceReference_Application .AdditionalGoods .Manufacturer .ManufacturerBorder { padding-left: 1mm; text-align: left; width: 3.8cm; height: 10mm; font-size: 10pt; padding-top: 1mm; padding-bottom: 1mm; font-family: "Times New Roman"; border-left: 0.3mm solid black; border-bottom: 0.3mm solid black;  border-right: 0.3mm solid black; }

.DLO_DrugComplianceReference_Application
.Signature { position: absolute; left: 2.5cm; top: 26cm;}

.DLO_DrugComplianceReference_Application
.Signature .Line { width: 5cm; left: 11.5cm;}

.Application
.DLO_DrugComplianceReference_Application_TraderSignature {font-style: italic;left: 13.5cm;position: absolute;text-align: center;top: 27.2cm; width: 4cm; }

@media print
{
	body
	{
		width:100%;
	}
	
	.Document .DLO_DrugComplianceReference{margin-top:-1cm;}
	
	.Application .DLO_DrugComplianceReference_Application_TraderSignature { visibility: hidden;}
	
	/*Подписи*/
	.DLO_DrugComplianceReference .Signature_ExpertName
    {top: 14.8cm;}
}

 